font.tvrch {color: #E8F0F8; font-weight: bold; letter-spacing: 1; font-family: arial CE, arial; font-size: 14px;}
    .ttext {color: #304080; font-weight: none; letter-spacing: 0; font-family: arial CE, arial; font-size: 11px;}
    .wing {font-family: wingdings;}
    .krizek {color: #E8F0F8; font-weight: bold; letter-spacing: 0; font-family: wingdings; font-size: 12px;}
    .uvod {color: #304080; font-weight: ; letter-spacing: 0; font-family: arial CE, arial; font-size: 14px;}
    .uvod2 {color: #304080; font-weight: ; letter-spacing: 0; font-family: tahoma, arial CE, arial; font-size: 12px;}
    .stud-nadp {color: #E8F0F8; font-weight: bold; letter-spacing: 1; font-family: arial CE, arial; font-size: 18px;}
    .stud-text {color: #304080; font-weight: ; letter-spacing: 0; font-family: arial CE, arial; font-size: 12px;}
    .help-text {color: #0E5EB4; font-weight: ; letter-spacing: 0; font-family: arial CE, arial; font-size: 12px;}
    .st-jm {color: #304080; font-weight: bold; letter-spacing: 1; font-family: arial CE, arial; font-size: 12px;}
    .st-jm2 {color: #304080; font-weight: bold; letter-spacing: 0; font-family: arial CE, arial; font-size: 14px;}
    .velke {color: #304080; font-weight: bold; letter-spacing: 1; font-family: tahoma, arial CE, arial; font-size: 22px;}
    .mensi {color: #304080; font-weight: bold; letter-spacing: 0; font-family: tahoma, arial CE, arial; font-size: 18px;}
    .mini {color: #304080; font-weight: bold; letter-spacing: 0; font-family: arial CE, arial; font-size: 9px;}
    .br {font-size: 5px;}
    .br2 {font-size: 2px;}
    .br3 {font-size: 3px;}
a       {color: #465DBB; font-weight: none; font-style: italic; font-family: arial CE, arial; text-decoration: none;}
a:hover {color: #459CF8; text-decoration: none;}
a:active {color: #459CF8; text-decoration: underline;}
a:link  {color: #465DBB; text-decoration: none;}
a.hor       {color: #C8D8E8; font-weight: bold; font-size: 8pt; font-family: tahoma, arial CE; background-color: #385CA8; text-decoration: none;}
a.hor:hover {color: #F0F8F8; background-color: #385CA8; text-decoration: none;}
a.hor:active {color: #C8D8E8; background-color: #385CA8; text-decoration: none;}
a.hor:link  {color: #C8D8E8; background-color: #385CA8; text-decoration: none;}
.menuvrch {border: 0px solid #FFFFFF; width: 180px; height: 18px; text-align: center; vertical-align: middle;}
.menutext {border: 3px double #304080; border-top: 1px solid #304080; background-color: #E8F0F8; vertical-align: top; padding: 0px 2px 0px 2px;}
.menurozv {border: 1px solid #304080; background-color: #E8F0F8; vertical-align: top; padding: 0px 0px 0px 0px;}
.tstud {color: #304888; font-weight: none; letter-spacing: 0; font-family: arial; font-size: 11px;}
.studvrch {border: 0px solid #FFFFFF; text-align: center; vertical-align: middle;}
.studtext {border: 3px double #304080; border-top: 1px solid #304080; background-color: #E8F0F8; vertical-align: top; padding: 0px 2px 0px 2px;}
.line {border-bottom: 0px dashed #C9E1F8;}
.bok {border-right: 1px dashed #304080; vertical-align: top;}

body{scrollbar-face-color: #4060B0; scrollbar-shadow-color: #BEC6DA;
scrollbar-highlight-color: #116CA0; scrollbar-3dlight-color: #000068;
scrollbar-darkshadow-color: #000068; scrollbar-track-color: #FAFAFA;
scrollbar-arrow-color: #E8F0F8}
